
body {
   font:13px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#fff;
	background:#252527;
	margin:0px;
	padding:0px;
   }
   

#container2 {
	background:url(../images/carbon-fiber3.jpg) center top repeat-y;
}

#logocontainer {
        position: relative;
        }


#logoframe{
    width: 1000px;
	height: 491px;
	position: absolute;
	top: 0px;
    left: 0px;
    z-index:100;

}

#logopic{
    width: 1000px;
	height:450px;
	position:absolute;
	top: 0px;
    left: 0px; 
	z-index:5;
}

div, p, th, td, li, dd, dl, dt    {
    /* redundant selectors to help NS4 not forget */
    font-family: verdana, arial, sans-serif;
    }

img {
    border:0;
	}
	
.nav_menu { 
	 text-align: left; 
	 font-family: verdana, arial, sans-serif; 
	 font-size: 11px;
	 font-weight: bold;
	 color:#525251;
	  }
	  
#social {
     position:relative;
	 text-align:right;
     margin-right:10px;
	 top:-55px;
	 z-index:1000;
	 }
	  
.page {
     padding:10,10,10,10;
     border: 1px solid #fff;
	 -moz-border-radius: 10px;
      border-radius: 10px;
     }
	  
.maincontent {
	  padding-bottom: 25px;
	  padding-left: 20px;
	  padding-right: 20px;
	  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	  text-align: justify;
	  font-size: 13px;
     }

h1 {
	color:#666666;
	border-bottom:1px solid #796687;
	padding:0px 0px 8px 0px;
	margin:0px 0px 10px 0px;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
}

h2 {
	font:17px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:100;	
	padding:0px;
	margin:0px;
}

h3 {
	font:13px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:100;	
	padding:0px;
	margin:0px;
}
	 
.tagline {
     text-align: left; 
	 font-family: verdana, arial, sans-serif; 
	 font-weight: bold;
	 font-size: 18px;
	 color: #fff;
     padding-left: 20px;
	 padding-right: 20px;
	 padding-top: 5px;
	 padding-bottom: 5px;
	 margin-top: 40px;
	 margin-bottom: 25px;
	 margin-right: 40px;
	 letter-spacing: 1px;
	 border: 1px solid #fff;
	 -moz-border-radius: 10px;
      border-radius: 10px;
     }	 
	  	  
#pageimage {
     float: left;
	 margin-right: 10px;
	 margin-top: 25px;
	 margin-bottom: 10px;
	 }

.logo { 
	 text-align: right; 
     width: 160px; 
	 height: 140px;
	  }

	 
a:link	{
	font: 13px  verdana, arial, sans-serif;
	color:	#fff;
	text-decoration: none;
	font-weight: normal;
	}

a:active	{
	font: 13px  verdana, arial, sans-serif;
	color:	#fff;
	text-decoration: underline;
	font-weight: normal;
	}

a:hover	{
	font: 13px  verdana, arial, sans-serif;
	color:	#6699CC;
	text-decoration: underline;
	font-weight: normal;
	}

a:visited	{
	font: 13px  verdana, arial, sans-serif;
	color:	#fff;
	font-weight: normal;
	}

.column {
	background:#cfdfdd;
	width:261px;
	margin: 0 auto;
}

.columntop {
	background:url(../images/columntop.gif) left top no-repeat;
}

.columnbottom {
	background:url(../images/columnbottom.gif) left bottom no-repeat;
	padding:18px 18px 18px 18px;
}

.columnimg {
	float:left;
	padding:0px 12px 0px 0px;
}


.gal_name {
	COLOR: #fff; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold;
	}

.gal_thumb {
    border-width: 1px; 
	padding: 3px; 
	border-style: solid;
	border-color: #999999;
	-moz-border-radius: 5px;
    border-radius: 5px;
    }
	
.gal_description {
    COLOR: #fff; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal;
	}

.navbutton {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px; 
	FONT-WEIGHT: normal;
    padding-top: 0;
    padding-bottom: 0;
    }	

.botnav { 
	 text-align: center; 
	 font-family: verdana, arial, sans-serif; 
	 font-size: 11px;
	 font-weight: bold;
	 color:#525251;
	  }	

.footer-menu  {
	text-align: center;
	font: bold 8pt/10px verdana, arial, sans-serif;
	color: #ffffff;

	}

.footer	{
	float: right;
	position: relative; 
	right: 30px; 
	bottom: 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 0.6em;
	color: #fff;
	font-weight: normal;
	}

.innerheightbox {
     height: 450px;
	 }
	
.bloghead {
     font-family: verdana, arial, sans-serif;
     font-weight: bold;
	 color: #ffff00;
	 font-size: 16px;
	 text-transform:uppercase;
	 }
	 
.blogdate {
     font-family: verdana, arial, sans-serif;
     font-size: 11px;
	 color: grey;
	 font-weight: normal;
	 font-style: italic;
	 text-align: right;
	 }
	 
.blogbody {
     font-family: verdana, arial, sans-serif;
     font-size: 13px;
	 color: #fff;
	 font-weight: normal;
	 text-align: justify;
	 }

.error {
     color: #ffff00;
	 font-weight: bold;
	 font-family: verdana, arial, sans-serif;
	 )








	 
	
	